Subject: New Reply Received - 9590666349 - Late Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 12:40:30 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9590666349 - Late Collection  Ticket comment <div dir="auto">Hello! <div dir="auto"><br></div>
<div dir="auto">I just to clarify, yes they called me several times but unfortunately I'm not available to talk most of the time, especially when I don't know what day to expect the call, they didn't call when I was available and started calling the week I got really busy, I'm at work from 9 to 7pm these days and mostly no connection where I work. If it's still possible to send away the parcel, I found a person who'll talk to delivery and send the parcel finally. Her name is Fatima and phone is +971 58 579 1017.</div>
<div dir="auto"><br></div>
<div dir="auto">Please confirm to me by email. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you very much!</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards</div>
<div dir="auto">Anastasia </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 1, 2022, 03:57 Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"><span style="font-size:12pt" dir="ltr">Hi Anastasia,</span></span></div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"><span style="font-size:12pt"> </span></span></div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"><span style="font-size:12pt"> Thank you for shopping at </span><a href="http://www.homeboxstores.com/" rel="noreferrer" style="color:rgb(91,95,199)" title="http://www.homeboxstores.com/" target="_blank"><span>www.homeboxstores.com</span></a><span style="font-size:12pt">.</span></span></div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"><span style="font-size:12pt"> </span></span></div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"><span style="font-size:12pt"> We sincerely apologise for the inconvenience and delay, </span></span></div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"><span style="font-size:12pt"> </span></span></div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style="font-weight:bolder"><span style="font-size:12pt">As per the update we have received from the courier team, they tried to contact you on (</span><span style="font-size:12pt" dir="ltr">Oct 31 &amp; Oct 29</span><span style="font-size:12pt" dir="ltr">) on your contact number (</span><span style="font-size:12pt" dir="ltr">0586634773</span><span style="font-size:12pt" dir="ltr">) to collect the return request in order 9590666349 but there was no response.</span></span><br><br><span style="font-weight:bolder"><span dir="ltr" style="font-size:12pt">Please confirm whether you received any calls and your number is correct and reachable. You can also provide us with an alternate contact number.</span></span>
</div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"> </span></div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"><span style="font-size:12pt">We are looking forward to hearing from you soon</span></span></div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"><span style="font-size:12pt"> </span></span></div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"><span style="font-size:12pt">Your Friends,</span></span></div>
<div style='color:rgb(37,36,35);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Web",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="font-weight:bolder"><span style="font-size:12pt">The HomeBox Support Team</span></span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5044604